<?php
  /**
   * Copyright 2011 Zazavi - http://www.zazavi.com
   * Zazavi is free software released under the terms of the GNU General Public License.
   * You should have received a copy of the license.  If not, see <http://www.gnu.org/licenses/>.
   */
  if (!defined("_VALID_PHP"))
      die('Direct access to this location is not allowed.');
?>
<?php
  define('MOD_GA_TITLE1', 'Manage Website Galleries &rsaquo; Edit Gallery');
  define('MOD_GA_INFO1', 'Here you can update your gallery configuration.');
  define('MOD_GA_SUBTITLE1', 'Editing Gallery');
  define('MOD_GA_NAME', 'Gallery Title');
  define('MOD_GA_NAME_R', 'Please Enter Gallery Title');
  define('MOD_GA_IPR', 'Images Per Row');
  define('MOD_GA_IPR_R', 'Please Enter Images Per Row');
  define('MOD_GA_IPR_T', 'How many images to display per row.');
  define('MOD_GA_THUMB_W', 'Thumbnail Width');
  define('MOD_GA_THUMB_W_R', 'Please Enter Thumbnail Width');
  define('MOD_GA_THUMB_W_T', 'Thumbnail Width in px.');
  define('MOD_GA_THUMB_H', 'Thumbnail Height');
  define('MOD_GA_THUMB_H_R', 'Please Enter Thumbnail Height');
  define('MOD_GA_THUMB_H_T', 'Thumbnail Height in px.');
  define('MOD_GA_IMG_W', 'Image Width');
  define('MOD_GA_IMG_W_R', 'Please Enter Image Width');
  define('MOD_GA_IMG_W_T', 'Large Image Width in px.');
  define('MOD_GA_IMG_H', 'Image Height');
  define('MOD_GA_IMG_H_R', 'Please Enter Image Height');
  define('MOD_GA_IMG_H_T', 'Large Image Height in px.');
  define('MOD_GA_RESIZE', 'Resize Method.');
  define('MOD_GA_RESIZE_T', 'Exact Method - will resize thumbnails to specified Thumbnail Width/Height<br />Proportional Method - will resize thumbnails proportionally based on Thumbnail Width/Height.<br>
  Exact Method is preferred');
  define('MOD_GA_METHOD_1', 'Exact');
  define('MOD_GA_METHOD_0', 'Proportional');
  define('MOD_GA_WATERMARK', 'Enable Watermark');
  define('MOD_GA_WATERMARK_T', 'Yes to enable watermark feature.<br />Upload your watermark.png file in upload directory using File manager');
  define('MOD_GA_UPDATE', 'Update Gallery');
  define('MOD_GA_TITLE2', 'Manage Website Galleries &rsaquo; Add Gallery');
  define('MOD_GA_INFO2', 'Here you can add new Website Gallery.');
  define('MOD_GA_SUBTITLE2', 'Add Website Gallery');
  define('MOD_GA_FOLDER', 'Gallery Folder Name');
  define('MOD_GA_FOLDER_R', 'Please Enter Gallery Folder Name');
  define('MOD_GA_FOLDER_T', 'This is the name of the folder where all the images will be stored<br />Each gallery can have it\'s own unique directory.<br />Use only Alpha-Numeric characters and no spaces');
  define('MOD_GA_ADDMOD_GALLERY', 'Add Gallery');
  define('MOD_GA_TITLE3', 'Manage Website Gallery &rsaquo; ');
  define('MOD_GA_INFO3', 'Here you can manage your Gallery images.<br /> Drag and Drop images to sort.');
  define('MOD_GA_SUBTITLE3_', 'Viewing "');
  define('MOD_GA_SUBTITLE31_', ' Images"');
  define('MOD_GA_SUBTITLE3', 'Configure Module &rsaquo; ');
  define('MOD_GA_ADD_IMG', 'Add Images');
  define('MOD_GA_IMG_UPLOAD', 'Multiple Image Upload');
  define('MOD_GA_NOIMG', '<span>Alert!</span>You don\'t have any images assigned under this gallery yet...');
  define('MOD_GA_EDIT_IMG', 'Edit Image Options');
  define('MOD_GA_VIEW_IMG', 'View Image');
  define('MOD_GA_DEL_IMG', 'Delete Image');
  define('MOD_GA_IMG_TITLE', 'Image Title');
  define('MOD_GA_IMG_DESC', 'Image Description');
  define('MOD_GA_IMG_ADD', 'Select Image');
  define('MOD_GA_UPDATED', '<span>Success!</span>Website Gallery configuration updated successfully!');
  define('MOD_GA_ADDED', '<span>Success!</span>Website Gallery added successfully!');
  define('MOD_GA_IMG_ERR', '<span>Error!</span>Image was not uploaded!');
  define('MOD_GA_TITLE4', 'Manage Website Galleries');
  define('MOD_GA_INFO4', 'Here you can manage your galleries.<br /><strong>Note: Deleting gallery will also delete all images under the same gallery.</strong>');
  define('MOD_GA_SUBTITLE4', 'Add New Gallery');
  define('MOD_GA_SUBTITLE4_', 'Viewing Website Galleries');
  define('MOD_GA_NOMOD_GAL', '<span>Alert!</span>You don\'t have any galleries yet...');
  define('MOD_GA_TOTAL_IMG', 'Total Images');
  define('MOD_GA_EDITMOD_GAL', 'Edit Gallery');
  define('MOD_GA_VIEW_IMGS', 'View Images');
?>